Bug 1113 - vsftpd - garbage in man page
: vsftpd - garbage in man page
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vsftpd)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-17 10:29 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-17 10:29:45
После запуска 
$ man vsftpd

наверху выводятся строки
mdoc warning: Empty input line #28
mdoc warning: Empty input line #29

---

---

------- Comment #1 From 2002-08-07 20:32:46 -------
Fixed in vsftpd-1.1.0-alt1.
------- Comment #2 From 2002-08-07 20:32:46 -------
Fixed in vsftpd-1.1.0-alt1.